Holger's Java API

## com.antelmann.db
Interface PropertyEntryFactory<T extends PropertyEntry>

    public interface PropertyEntryFactory<T extends PropertyEntry>

a factory for generating PropertyEntry instances

Since:
  22. August 2007, 12:11
Author:
  Holger Antelmann

Method Summary
`T` `generatePropertyEntry(Object id, Map<String,Object> properites)` generates a new instance based on the given parameters

Method Detail

### generatePropertyEntry

    T generatePropertyEntry(Object id,
                            Map<String,Object> properites)

  generates a new instance based on the given parameters

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads